cubicweb-document #481116 fix packaging issue [resolved]

python 2.5 is required

prioritynormal
typeenhancement
done in0.3.4
load0.100
load left0.000
closed by<not specified>